@charset "UTF-8";

@media screen and (max-width: 480px) {
	#nav-top {
	display: block !important;
	}
	div#contents {
		display: none !important;
	}
	div#index-side {
		display: none !important;
	}
	div.top-text {
		display: none;
	}
	#header-nav2 {
		display: none;
	}
	#header {
		display: none;
	}
	.hr-top {
		display: none;
	}
	#sub-nav,#sub-nav2 {
		display: none;
	}
  	#menu-footernav {
		display: none;
	}
	.footer-left {
		display: none;
	}
	.footer-right {
		display: none;
	}
	.pagetop {
		display: none;
	}
	.bottom {
		display: none;
	}
	div#index-side {
	display: none !important;
	}
	div#contents {
	display: none !important;
	}
	div#side {
		display: none !important;
	}
	
	.index-news {
		display: none !important;
	}
	.index-event {
		display: none !important;
	}
	.new-two {
		width: 95% !important;
		margin: 0 auto;
	}
	
	/* */
	
	p {
		width: 100%;
		font-size: 65%;
		line-height: 1.7;
	}
	p.page-center {
		font-size: 24px;
	}
	span.font-24 {
		font-size: 20px;
	}
	div.footer-right {
		position: relative;
		margin: 5px auto;
		text-align: left;
	}
	div.footer-address p.address {
		text-align: left;
		margin: 0;
		padding: 5px 10px;
	}
	div.footer-bg {
	position:relative;
	padding: 0 !important;
	margin: 0 auto !important;
    width: 100% !important;
	max-width: 480px !important;
	background: url(../images/bg2.jpg) repeat;
	}
	p.small2 {
		padding: 5px;
		text-align: center;
	}
	div#wrapper {
		padding-bottom: 0px;
	}
/*   .bottom-nav-outer {
   display: none;
  }
*/
	#nav-header {
		display: block !important;
		width: 100%;
		max-width: 480px;
		height: 67px;
		margin: 0 auto;
		z-index: 100;
	}
	.contact-box {
		width: 95%;
		max-width: 480px !important;
	}
	div#container {
		padding: 0;
	}
	.mobile-logo {
		position: relative;
		display: block !important;
		margin: 0 auto;
		text-align: center;
	}
	.mobile-osirase {
		display: block !important;
		margin: 10px 0;
	}
	.mobile-news {
		display: block !important;
		margin: 25px 0 10px 0;
	}
	dl.mobile-news {
	display: block !important;
	width: 100%;
	max-width: 480px;
	margin: 0 0 0 5px;
	overflow: hidden;
	zoom: 1; 
/*	font-size: 65%;*/
	line-height: 1.7;
	}  
	dl.mobile-news dt {
	padding: 5px 5px 0 5px;
	color: #003399;
	font-weight:bold;}
	dl.mobile-news dd.icon {
	float: left;
	padding: 0;
	margin-right: 5px;
	line-height: 1.7;
	}
	dl.mobile-news dd.text {
	padding: 0 5px 0 5px;
	} 
	div.mobile-event-box {
	position: relative;
	display: block !important;
	width: 100%;
	max-width: 480px;
	margin: 20px 0 20px 5px;
	font-size: 65%;
	line-height: 1.7;
	}
	.bottom-banner {
	margin: 20px auto 20px auto;
	}
	ul.m-global-nav {
	display: block !important;
	}
	p.m-address {
	display: block !important;
	font-size: 10px;
	padding: 0 !important;
	margin: 10px 0 0 0 !important;
	}
	p.m-footer {
	display: block !important;
	padding: 0 !important;
	margin: 0!important;
	}
	div#title-box {
	max-width: 480px;
	background: url(../images/header/bg3.jpg) no-repeat left top;
	}
	h2.page-title {
		font-size: 18px !important;
		height: 40px;
	}
	div.p-text,div.m-text,div.m-text2,div.m-text3 {
		width: 95%;
		font-size: 12px !important;
		font-weight: lighter;
	}
	div.page-main-text h4 {
	font-size: 16px;
	}
	ul.thumbnail li {
		width: 100%; /* 項目の幅 */
		float: none;
	}
	ul.thumbnail dl {
		font-size: 14px;
	}
	div.symposiumu-left {
	float: none;
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
	}
	div.symposiumu-right {
	float: none;
	width: 95%;
	margin: 0 auto;
	font-size: 18px;
	}
	h3.symposiumu-title {
	font-size: 14px;
	}
dl.news-b dt {
	width: 100px;
	float: left;
	margin-bottom: 0;
	padding-bottom: 0;
}
dl.news-b dd.icon {
	float: left;
	padding: 0;
	line-height: 20px;
}
dl.news-b dd.text {
	clear: both !important;
	float: none !important;
	position: relative !important;
	margin-bottom: 5px;
	padding: 0 0 5px 0px;
	font-size: 12px;
} 
dl.news-b {
	width: 95%;
	max-width: 480px;
	margin: 15px 0 15px 10px;
	overflow: hidden;
	zoom: 1;  
} 
ul#right-button {
	margin-top: 0px;
}
div.page_sitemap_table {
	position: relative;
	float: none;
	width: 95%;
	max-width: 480px;
	margin-bottom: 20px;
}
div.page_sitemap_table h3.b {
	margin: 10px 0 0 10px;
	padding: 0px 0px 0px 20px;
}
div#pankuzu {
	height: auto !important;
	margin-left: 10px;
}

/* contact */

div.c-text {
	width: 95%;
	max-width: 480px;
	margin: 0 auto 30px auto;
	font-size: 12px;
}

div.c-text2 {
	width: 95%;
	max-width: 480px;
	margin: 20px auto 30px auto;
	font-size: 12px;
}

/* profile */

div.profile-box {
	position: relative;
	width: 100%;
	margin: 20px 0;
	max-width: 480px;
}

div.profile-left {
	float: none;
	width: 100%;
	text-align: center;
}

div.profile-right {
	float: none;
	width: 100%;
	font-size: 10px;
	padding: 10px 10px 10px 5px;
}

div.profile-left2 {
	float: none;
	width: 100%;
	font-size: 10px;
	padding: 10px 10px 0 5px;
}

div.profile-right2 {
	float: none;
	width: 100%;
	text-align: center;
}

div.center {
	text-align: center;
	margin: 0 0 20px 0;
}

div.two img.figure {
	float: none;
	display: block;
	margin-top: 15px;
	margin-right: 10px;
	text-align: center;
}

div.two {
	margin: 0 auto;
	border-top: none;
}

div.two-left {
	font-size: 16px;
}

p.faculties3 {
	font-size: 16px;
	font-weight: bold;
	margin: 15px 0 5px 0;
	color: #008aff;
}

/* student-box */

div.student-box {
	position: relative;
	width: 100%;
	margin: 15px 10px;
}

div.student-left {
	float: none;
	position: relative;
	font-size: 16px;
	color: #1e7bff;
	font-weight: bold;
}

div.student-right {
	float: none;
	position: relative;
	margin: 10px 0;
}

ul#right-text {
	margin: 15px auto 15px auto;
	width: 95%;
	text-align: left !important;
}
}

@media screen and (min-width: 769px) {

#nav-top {
	display: none;
}

#nav-header {
	display: none;
}
.mobile-logo {
	display: none;
}
.mobile-osirase {
	display: none;
}
.mobile-news {
	display: none;
}
div.mobile-event-box {
	display: none;
}
ul.m-global-nav {
	display: none;
}
p.m-address {
	display: none;
}
p.m-footer {
	display: none;
}
}

@media print, screen and (max-width: 768px) {

#nav-top {
	display: none;
}

#nav-header {
	display: none;
}
.mobile-logo {
	display: none;
}
.mobile-osirase {
	display: none;
}
.mobile-news {
	display: none;
}
div.mobile-event-box {
	display: none;
}
ul.m-global-nav {
	display: none;
}
p.m-address {
	display: none;
}
p.m-footer {
	display: none;
}

div#wrapper {
	padding-bottom: 10px;
}
ul#right-button {
	margin-top: 0px;
}
div.right {
	float: none;
}
div.page_sitemap_table h3.b {
	float: none;
	position:relative;
}
div.page_sitemap_table ul {
	position:relative;
	float: none;
	margin: 10px 0 0 10px;
}
}

@media print, screen and (max-width: 1004px) {

div#contents {
	position: relative;
	display: block !important;
	float: none !important;
	width: 100%;
	max-width: 1004px;
}
div#index-side {
	position: relative;
	display: block !important;
	float: none !important;
	width: 100%;
	max-width: 1004px;
}
div.event-box {
	position: relative;
	width: 100%;
	max-width: 600px;
	margin: 100px 0 25px 25px;
	font-size: 14px;
	overflow:auto;
}
}

@media print {
	div#search3 {
		display: none;
	}
	div#search2 {
		display: none;
	}
	div.pagetop {
		display: none;
	}
	div#wrapper {
	padding-bottom: 10px;
	}
div#header #header-nav2 {
	position: absolute;
	top: 4px;
	right: 192px;
}
div#header #header-nav {
	position: absolute;
	top: 0;
	right: 15px;
}
div.top-text {
	margin-right: 5px;
}
}